*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    height:100vh;
    background:
        linear-gradient(rgba(0,0,0,.65), rgba(0,0,0,.75)),
        url('fondo.jpg');
    background-size:cover;
    background-position:center;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
}

.overlay{
    position:fixed;
    inset:0;
    backdrop-filter: blur(3px);
}

.container{
    position:relative;
    z-index:2;
    width:100%;
    padding:30px;
    display:flex;
    flex-direction: row;
    align-items:flex-start;
    justify-content: center;
    padding-top: 15px;
}

.content{
    width:100%;
    max-width:600px;
    background:rgba(10,20,30,.60);
    border:1px solid rgba(255,255,255,.12);
    border-radius:24px;
    padding:60px 50px;
    text-align:center;
    box-shadow:0 20px 50px rgba(0,0,0,.45);
}

.logo{
    width: 240px;
    margin-left: auto;
    margin-right: auto;
}



.subtitle{
    font-size:18px;
    line-height:1.7;
    color:rgba(255,255,255,.85);
    margin-bottom:40px;
}

.contact-box{
    display:flex;
    gap:20px;
    justify-content:center;
    flex-wrap:wrap;
}

.contact-item{
    background:rgba(255,255,255,.08);
    border:1px solid rgba(255,255,255,.08);
    border-radius:16px;
    padding:20px 30px;
    min-width:250px;
    transition:.3s ease;
}

.contact-item:hover{
    transform:translateY(-4px);
    background:rgba(255,255,255,.12);
}

.contact-item strong{
    display:block;
    font-size:14px;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom:10px;
    color:#8fd3ff;
}

.contact-item a{
    color:#fff;
    text-decoration:none;
    font-size:18px;
    font-weight:600;
}

.contact-item a:hover{
    color:#8fd3ff;
}

@media(max-width:768px){
    .container{
    position:relative;
    z-index:2;
    width:100%;
    padding:10px;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding-top: 0px;
}

    .content{
        padding:8px;
        padding-top: 15px;
        transform: translateY(-40px);
    }


    .subtitle{
        font-size:16px;
    }

    .contact-item{
        width:100%;
    }

}